/*     1085255 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/hnstar11/build/option/so-gaem1704183090.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}
    .title{max-width: 1240px; text-align: left;}
.top_title {width:100%;}
.top_title span { font-weight:500; font-size:14px; color:#5d5d5d; letter-spacing:1px;  letter-spacing: 7px !important;}
.top_title p {  margin:0 0 10px 0;padding:0; font-size:24px; color:#5d5d5d;  line-height: 1em;}


.text__1085255__ p {margin:0;padding:0px; font-size:14px;font-weight:300;color:#5d5d5d;letter-spacing:0;line-height:1.4em;
}
.text__1085255__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/hnstar11/build/option/so-gae1704183114.jpg');   background-position: center center;  padding: 120px 15px;}
.title{text-align: center; display: contents;}
.top_title {width:1240px; margin:0 auto;}
.top_title p { font-size:55px; margin: 10px 0 20px;}

.text__1085255__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     858395 : 첫 문단      */
.bg02 {padding:40px 10px; background-image:url('/img_up/shop_pds/hnstar11/build/option/hanam21697611615.png'); background-repeat: no-repeat;   background-position: center right; }
.text__858395__ {width:100%;}
.text__858395__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;}
.text__858395__ p span {display: block; margin: 0px 0 20px 0;}
.text__858395__ p font {color:#b34e5d; font-weight:700;}

.text__858395__>div {display:flex; align-items: center; justify-content: space-between; flex-wrap: wrap; gap:20px;}
.text__858395__>.txt02 {flex-direction: column; margin-top:30px;}

.text__858395__  .title02 {font-weight:700; font-size:24px; margin:0 0 10px 0; line-height:1.3em;}

.text__858395__ .pc {display:none; }
.text__858395__ .mb {display:block;}

@media all and (min-width:1024px){
.bg02 {padding:90px 0;}
.text__858395__ {width:1240px; margin:0 auto;}
.text__858395__ p {font-size:24px}

.text__858395__>.txt02 {flex-direction: row-reverse; margin-top:90px;}

.text__858395__ .title02 { font-size:40px; margin: 0px 0 20px 0;}

.text__858395__ .pc {display:block;}
.text__858395__ .mb {display:none; }
}

/*     858425 : 병원소개 버튼      */
.text__858425__ {padding:40px 0;}
.text__858425__>div {display:grid;grid-template-columns: 1fr 1fr;gap:10px; margin-top:25px;}
.text__858425__>div>div {background:#fff;padding:30px 10px; width:100%; border-radius: 14px;box-sizing:border-box;}

.text__858425__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#b34e5d;letter-spacing:0;line-height:1.5em;
}
.text__858425__  .title03 {font-weight:700; font-size:16px; text-align: center; margin-bottom:10px;}
.text__858425__ .bottom{display: inline-block;box-sizing:border-box; position: relative;}
.text__858425__ .bottom a{font-size: 14px;}
.text__858425__ .bottom a span{    padding: 0 7px; border-bottom: 2px solid #7F7F80; top: 11px; left: 10px; position: absolute;}
.text__858425__ .pc {display:none; text-align: center;}
.text__858425__ .mb {display:block;}
.text__858425__ .sun {width:25%; height:1px; background:#7f7f7f; margin:10px 0 0 0;}

/*hover*/
.text__858425__ .all:hover{background: linear-gradient(90deg, rgba(176,88,101,1) 0%, rgba(169,128,134,1) 100%);}
.text__858425__ .all:hover p, .text__858425__ .all:hover .bottom>a{color:#fff;}
.text__858425__ .all:hover .bottom a>span{border-bottom: 2px solid #fff; box-size:border-box;}


@media all and (min-width:1024px){
.text__858425__ {padding:90px 0;}
.text__858425__>div {grid-template-columns:1fr 1fr 1fr 1fr 1fr; margin-top:50px;}

.text__858425__ p {font-size:20px}
.text__858425__ .title03 { font-size:20px;}
.text__858425__ .bottom a{14px; font-weight: 500; color:#7f7f7f; }
.text__858425__ .bottom a span{    padding: 0 9px; top: 16px; left: 15px;}
.text__858425__ .pc {display:block;}
.text__858425__ .mb {display:none;}
}

/*     858415 : 이미지 리스트      */
.text__858415__ {padding:40px 0;}
.text__858415__>.txt {display:flex; justify-content: center; flex-wrap: wrap; gap:20px;}
.text__858415__ p {margin:0;padding:0; font-size:16px;font-weight:300;color:#444;letter-spacing:0;line-height:1.5em;}
.text__858415__ img {border-radius: 15px;}

.text__858415__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;  text-align: center;}
.text__858415__  .title02 {font-weight:700; font-size:24px; text-align: center; margin-bottom:40px;}
.text__858415__  .title02.pc{display:none;}
.text__858415__  .title02.mb{display:block;}
.text__858415__ .point {margin-top: 10px;}
.text__858415__ .sub_title {font-weight:700; font-size:18px; line-height:1em; padding:0px 0 10px; display: flex; align-items: center; margin-top: -15px;}
.text__858415__ .sub_title span { font-size:14px; color:#fff; background:#7c2e63; font-weight:300; border-radius: 50px; padding:3px 20px; margin-left:20px;}

.text__858415__ .pc {display:none; height:104px; height: auto;}
.text__858415__ .mb {display:block;}

@media all and (min-width:1024px){
.text__858415__ {padding:90px 0;}
.text__858415__>.txt {display:grid; grid-template-columns: 1fr 1fr; gap:30px;}
.text__858415__ p {font-size:23px}

.text__858415__ .title01 {font-size:24px}
.text__858415__ .title02 { font-size:40px; margin-bottom:40px;}
.text__858415__ .point {margin-top: 20px;}
.text__858415__ .sub_title {font-size:30px; padding:0px 0 15px;}
.text__858415__ .sub_title span { font-size:24px;}
.text__858415__  .title02.pc{display:block;}
.text__858415__  .title02.mb{display:none;}
.text__858415__ .pc {display:block;}
.text__858415__ .mb {display:none;}
}

/*     1407645 : 타이틀 텍스트      */
@font-face {
    font-family: 'JejuMyeongjo';
    font-weight: normal;
    font-style: normal;
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.eot');
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.eot?#iefix') format('embedded-opentype'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.woff2') format('woff2'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.woff') format('woff'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.ttf') format("truetype");
    font-display: swap;
}

.title__1407645__ { padding-top: 50px; text-align: center;}
.title__1407645__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:20px;font-weight:normal;color:#6b2f2f;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__1407645__ p span{font-size:28px;    font-family: 'JejuMyeongjo' !important;}

.title__1407645__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1407645__.style_top p {padding-top:10px}
.title__1407645__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1407645__.style_right p {padding-right:14px}
.title__1407645__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1407645__.style_bottom p {padding-bottom:12px}
.title__1407645__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1407645__.style_left p {padding-left:14px}
.title__1407645__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1407645__.style_circle1 p {padding-left:18px}
.title__1407645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1407645__.style_circle2 p {padding-left:18px}
.title__1407645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1407645__ {center; padding-top: 200px; padding-left: 35%; text-align: left;}
	.title__1407645__ p {font-size:28px}
	.title__1407645__ p span{font-size:35px; }
	.title__1407645__.style_top p:before {width:28px}
	.title__1407645__.style_right p:before {height:28px}
	.title__1407645__.style_bottom p:before {width:28px}
	.title__1407645__.style_left p:before {height:28px}
}

/*     1407655 : BLANK 컨텐츠      */
.blank__1407655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1407655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1407655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1407655__ {height:20px}
}

/*     1407665 : BLANK 컨텐츠      */
.blank__1407665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1407665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1407665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1407665__ {height:20px}
}

/*     1407675 : 최근 게시글 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.em_swiper_slide_48662 {position:relative;{$slideWidth} margin:0 auto;overflow:hidden;}
.em_swiper_slide_48662 a {display:block;border:none}
.em_swiper_slide_48662 a img {border:none;width:100%;}
.em_swiper_slide_48662 .swiper-wrapper {padding:0 0 20px 15px;}
.em_swiper_slide_48662 .caption {display:block;margin-top:10px; text-align:center;}
.em_swiper_slide_48662 .title {text-align:center; font-weight:500;display:block;margin-bottom:5px;font-size:16px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.em_swiper_slide_48662 .cont {display:block;font-size:14px;color:#888;}

.em_swiper_slide_48662 .swiper-horizontal>.swiper-scrollbar,
.em_swiper_slide_48662 .swiper-scrollbar {position:relative !important;left:0 !important;width:calc(100% - 100px) !important;height:7px !important;margin:20px auto !important;background:#dfdfdf !important;}
.em_swiper_slide_48662 .swiper-scrollbar .swiper-scrollbar-drag {background:#cdbfb6}

.em_swiper_slide_48662 [class*='swiper-button'] {position:absolute;top:auto;bottom:0;width:45px;height:45px;line-height:45px;border:1px solid #cccccc;border-radius:50%;background-image:none;background:#ffffff;text-align:center;}
.em_swiper_slide_48662 [class*='swiper-button']:before{font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:#999999}
.em_swiper_slide_48662 [class*='swiper-button']:after {display:none;}
.em_swiper_slide_48662 [class*='swiper-button']:hover {opacity:1}
.em_swiper_slide_48662 .swiper-button-prev {left:15px; display:none;}
.em_swiper_slide_48662 .swiper-button-next {right:15px; display:none;}
.em_swiper_slide_48662 .swiper-button-prev:before {content:'\e600'}
.em_swiper_slide_48662 .swiper-button-next:before {content:'\e601'}

.em_swiper_slide_48662.empty_48662 {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px) {
	.em_swiper_slide_48662 .swiper-wrapper {padding:0 0 40px 0;}
	.em_swiper_slide_48662 .title { text-align: center; font-size:26px;}
	.em_swiper_slide_48662 .cont {font-size:20px;}
	.em_swiper_slide_48662 .swiper-scrollbar {width:calc(100% - 200px) !important;}
	.em_swiper_slide_48662 .swiper-button-prev {left:0}
	.em_swiper_slide_48662 .swiper-button-next {right:0}
}


